// file: $isip/class/search/NBestNode/nbstn_00.cc
// version: $Id: nbstn_00.cc 9330 2003-10-30 22:03:17Z alphonso $
//

// there is no source code in this file
//

// isip include files
//
#include "NBestNode.h"

// constants: class name
//
const String NBestNode::CLASS_NAME(L"NBestNode");

// constants: i/o related constants
//
const String NBestNode::DEF_PARAM(L"");

// static instantiations: memory manager and debug level
//
MemoryManager NBestNode::mgr_d(sizeof(NBestNode), CLASS_NAME);
Integral::DEBUG NBestNode::debug_level_d = Integral::NONE;

//
// end of file
